[tree_actor]
type=tree_actor
position=[-15,0]
tag=archetyp
density=1.0
is_sensor=1

[endzone_actor]
type=endzone_actor
position=[-15,-4.5]
tag=archetyp
density=1.0
is_sensor=1


[startzone_physicsactor]
type=startzone_physicsactor
position=[-16,5]
tag=archetyp
density=1.0
is_sensor=1

[flame_actor]
type=flame_actor
position=[-15,9]
tag=archetyp
sprite=Resources/Images/flame/flame_01.png
density=1.0
is_sensor=1

[wire_actor]
type=wire_actor
position=[-17,9]
tag=archetyp
density=1.0
is_sensor=1
